algorithm: RF
criterion: Calibration
criterion_final: 0.5291691323121389
dataset: PPBR
hparams:
  max_depth: null
  n_estimators: 176
representation: ChemBERTa
seed: 7
test_calibration_Spearman_0: 0.501300573348999
test_calibration_Spearman_1: 0.5218601822853088
test_calibration_Spearman_2: 0.46590691804885864
test_calibration_Spearman_final: 0.501300573348999
test_extra_mae_0: 0.805493950843811
test_extra_mae_1: 0.8102872371673584
test_extra_mae_2: 0.8098841309547424
test_extra_mae_final: 0.805493950843811
test_extra_pearson_0: 0.365703821182251
test_extra_pearson_1: 0.3846519887447357
test_extra_pearson_2: 0.40578922629356384
test_extra_pearson_final: 0.365703821182251
test_extra_r2_0: 0.07825517654418945
test_extra_r2_1: 0.01426398754119873
test_extra_r2_2: 0.05150437355041504
test_extra_r2_final: 0.07825517654418945
test_extra_spearman_0: 0.31013503670692444
test_extra_spearman_1: 0.3208370506763458
test_extra_spearman_2: 0.3145383596420288
test_extra_spearman_final: 0.31013503670692444
test_performance_MAE_0: 0.805493950843811
test_performance_MAE_1: 0.8102872371673584
test_performance_MAE_2: 0.8098841309547424
test_performance_MAE_final: 0.805493950843811
train_val_split: Perimeter
trial_seed: 7804
val_calibration_Spearman_0: 0.49943307042121887
val_calibration_Spearman_1: 0.5358372330665588
val_calibration_Spearman_2: 0.5522370934486389
val_calibration_Spearman_final: 0.49943307042121887
val_extra_mae_0: 0.8847265839576721
val_extra_mae_1: 0.8145612478256226
val_extra_mae_2: 0.8637277483940125
val_extra_mae_final: 0.8847265839576721
val_extra_pearson_0: 0.1325245350599289
val_extra_pearson_1: 0.09424905478954315
val_extra_pearson_2: 0.10464179515838623
val_extra_pearson_final: 0.1325245350599289
val_extra_r2_0: -0.10391485691070557
val_extra_r2_1: -0.19218015670776367
val_extra_r2_2: -0.18133282661437988
val_extra_r2_final: -0.10391485691070557
val_extra_spearman_0: 0.1857033520936966
val_extra_spearman_1: 0.07478711754083633
val_extra_spearman_2: 0.07419048249721527
val_extra_spearman_final: 0.1857033520936966
val_performance_MAE_0: 0.8847265839576721
val_performance_MAE_1: 0.8145612478256226
val_performance_MAE_2: 0.8637277483940125
val_performance_MAE_final: 0.8847265839576721
